h1 {
  color: #fff;
  font-size: 50px;
}

.poster-page {
  min-height: calc(100vh - 152px);
  margin-top: 120px;
}

.poster-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr); /* 4 колонки з однаковою шириною */
  gap: 15px; /* Відстань між елементами */
}

.slider-top {
  margin-top: 70px;
  /* border: 1px solid green; */
  max-width: 1200px;
  padding: 0 20px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 70px;
}

.swiper-slide {
  width: auto;
  position: relative;
  border: 1px solid #1354a9;
  background-color: #000;
  /* border:1px solid #D9D9D947; */
}

.swiper-slide img {
  width: 100%;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  height: auto;
}

.slide-info {
  padding: 0 10px;
}

.slide-info__top h2 {
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  padding: 10px 0px;
  /* border-bottom: 1px solid #d9d9d947; */
}

.slide-info__top {
  margin-bottom: 10px;
}

.info-row {
  display: flex;
  align-items: center;
  color: #fff;
  gap: 10px;
  font-size: 14px;
  height: 40px;
}

.posters-top {
  max-width: 1200px;
  margin: 0 auto;
  color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 50px;
  padding: 0 15px;
}

.posters-top__block {
  display: flex;
  align-items: center;
  gap: 20px;
}

.data-input {
  width: 0;
  height: 0;
  background-color: transparent;
  border: none;
  outline: none;
  position: absolute;
}

.posters-top__block {
  position: relative;
}

select {
  background-color: transparent;
  border: none;
  outline: none;

  width: fit-content;
  font-size: 16px;
  width: 0px;
  position: absolute;
}

label {
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 10px;
}

.checkbox-input {
  background-color: transparent;
  border: 1px solid #fff;
  accent-color: transparent;
}

@media (max-width: 900px) {
  .poster-container {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 600px) {
  .poster-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 400px) {
  .poster-container {
    grid-template-columns: repeat(1, 1fr);
  }

  h1 {
    color: #fff;
    font-size: 40px;
  }
}
